@charset "utf-8";
body {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: normal;
	font-style		: normal;
	background-color: #1e1d1e;
}

h1,h2,h3 {
	color			: #8c8c8c;
}

h1 {
	font-family		: Verdana, Verdana, Geneva, sans-serif;
	font-size		: 16px;
	font-weight		: bold;
	font-style		: normal;
}

h2 {
	font-family		: Verdana, Verdana, Geneva, sans-serif;
	font-size		: 14px;
	font-weight		: bold;
	font-style		: normal;
}

h3 {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: bold;
	font-style		: normal;
}

h4, h5, h6 {
	font-family		: Verdana, Verdana, Geneva, sans-serif;
}

a {
	color			: #8c8c8c;
}

a:hover {
	color			: #8c8c8c;
}

/*         ______
__________/ Page \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_wrapper {
	border-color		: #1A525F;
}

#content_left_wrapper {
	background-color	: #000000;
	color				: #8c8c8c;
}

#content_main_wrapper {
	background-color	: #2f2f2f;
	color				: #8c8c8c;
}

#content_right_wrapper {
	background-color	: #1e1d1e;
	color				: #8c8c8c;
}

.content_sidebar a {
	color				: #8c8c8c;
}

.content_sidebar a:hover {
	color				: #8c8c8c;
}

#head_wrapper #head #kv_wrapper {
	background-color	: #1e1d1e;
}

#head_wrapper #head {
	background-color	: #1e1d1e;
}

/*         ________
__________/ header \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#title_wrapper h1 {
	font-family			: Verdana, Verdana, Geneva, sans-serif;
	font-weight			: normal;
	font-style			: normal;
	font-size			: 26px;
	color				: #7A7A7A;
}

#title_wrapper h2 {
	font-family			: Verdana, Verdana, Geneva, sans-serif;
	font-size			: 14px;
	font-weight			: bold;
	font-style			: normal;
	color				: #7A7A7A;
}

/*         _______________
__________/ 1st level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_navigation {
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
}

#cm_navigation ul  {
	background-color	: #000000;
	color				: #8c8c8c;
}

#cm_navigation ul li {
	color				: #8c8c8c;
}

#cm_navigation ul li a {
	background-color	: #000000;
	color				: #8c8c8c;
}

#cm_navigation ul li a {
	background-color	: #000000;
	color				: #8c8c8c;
}

#cm_navigation ul li a:hover {
	color				: #ffc000;
	background-color	: #000000;
}

#cm_navigation ul li.cm_current a {
	color				: #ffc000;
	background-color	: #000000;
}

/*         _______________
__________/ 2nd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_navigation ul ul.cm_subnavigation li a {
	background-color	: #000000;
	color				: #8c8c8c;
}

#cm_navigation ul ul.cm_subnavigation li a:hover {
	background-color	: #000000;
	color				: #ffc000;
}

#cm_navigation ul li ul.cm_subnavigation li.cm_current a {
	background-color	: #000000;
	color				: #ffc000;
}

/*         _______________
__________/ 3rd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_navigation ul ul.cm_subnavigation li ul.cm_subnavigation li a {
	background-color	: #000000;
	color				: #8c8c8c;
}

#cm_navigation ul ul.cm_subnavigation li ul.cm_subnavigation li a:hover {
	background-color	: #000000;
	color				: #ffc000;
}

#cm_navigation ul li ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a {
	background-color	: #000000;
	color				: #ffc000;
}

/*         _________
__________/ content \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_main_wrapper {
	color				: #8c8c8c;
}

.content_main {
	background-color	: #2f2f2f;
	color				: #8c8c8c;
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : 12px;
	font-weight		    : normal;
	font-style		    : normal;
}

.content_main h1,
.content_main h2,
.content_main h3 {
	color			    : #8c8c8c;
}

.content_main h1 {
	font-family		    : Verdana, Verdana, Geneva, sans-serif;
	font-size		    : 16px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h2 {
	font-family		    : Verdana, Verdana, Geneva, sans-serif;
	font-size		    : 14px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h3 {
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : 12px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main a {
	color				: #8c8c8c;
}
.content_main a:hover {
	color				: #8c8c8c;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer_wrapper {
	border-bottom-color	: #1e1d1e;
	background-color	: #1e1d1e;
}

#footer {
	color				: #8c8c8c;
}

#footer a {
	color				: #8c8c8c;
}

#footer a:hover {
	color				: #8c8c8c;
}